2

WPML 2.6.4 ya está pronto. Incluye algunas mejoras para problemas con WordPress 3.5 y el tan esperado soporte para comentarios multilingües de Disqus.

El soporte para Disqus no tiene GUI y no hay nada que configurar. Si está utilizando la versión más reciente del plugin Disqus para WordPress y actualiza a WPML 2.6.4, las cosas debería «funcionar».

Podrá ver la sección de comentarios personalizados en el idioma de la página. Esta integración fue posible gracias a la cooperación con los desarrolladores de Disqus, quienes han agregado los filtros necesarios, lo que permite a WPML definir el idioma actual.

Otros cambios en esta nueva versión corresponden a pequeñas mejoras.

WPML 2.6.4 soluciona problemas en el intercambiador de idiomas de páginas de algunos sitios de e-comercio, guarda traducciones de slugs, ofrece personalizaciones locales del idioma chino, dispone de personalizaciones locales para finlandés en las traducciones del núcleo de WordPress y ofrece una mayor robustez para los archivos de configuración de idioma.

Próximamente

Hemos descubierto algunos problemas con la sincronización de menús. Si ya está traduciendo menús de forma manual, no le afectará. Pero si está sincronizando menús con WPML, puede descubrir casos en que las opciones del menú no están en el lugar correcto.

Esto corresponde a un algoritmo extremadamente complicado y destinaremos más tiempo a mejorar su velocidad. La próxima versión incluirá reescritura de códigos de inserción de menús.

Luego de ello, volveremos con más y mejores funciones para WPML. Ya disponemos de una lista muy completa de nuevas funciones y se las comentaremos tan pronto como iniciemos los desarrollos.

Obtener WPML 2.6.4

Puede encontrar esta nueva versión en su página de la cuenta WPML.org. Como siempre lo hacemos, le recomendamos automatizar las actualizaciones por medio nuestro plugin Installer.

2 respuestas para “WPML 2.6.4 cuenta con soporte para Disqus y solución a problemas”

  1. Hola

    Necesito ayuda con WPML plugin. Me sale constantement el error: Plugin could not be activated because it triggered a fatal error.

    Me estoy volviendo loco desde hace una semana intentando activar WPML
    Multilingual CMS, y constantemente aparece el siguiente error: WPML
    Multilingual CMS
    Lo he probado todo, subir memoria PHP, desinstalar y volver a instalar, todo
    y no hay manera.
    Puedes indicarnos que hacer? Te lo agradecería enormemente porque estamos
    hasta pensando en desistir del plugin.

    Muchas gracias por la ayuda.

    Saludos
    Jose